<!DOCTYPE html>
<html>
  <head>
    <meta name="viewport" content="width=device-width, user-scalable=no, initial-scale=1">
    <meta charset="utf-8">
    <title>OAuth Redirection</title>
    <script src="/js/redirect.js"></script>
  </head>
  <body>
  </body>
</html>
